Postie – Kategorien mit WordPress 2.3.x

Gerne schreibe ich meine Post auch von unterwegs und hierzu nutze ich das Plugin Postie.
Die Version 1.1.1, von Postie, im zusammenspiel mit der WordPress Version 2.3.x hat leider das Problem, dass man die Kategorien nicht mehr wählen kann.
Das Problem kann sehr einfach durch anpassen Codes von Postie behoben werden. Die genaue Änderung könnt Ihr bei planet-rule nachlesen.
Für alle die es jedoch nur interessiert, dass das Plugin wieder funktioniert habe stelle ich einen Download zur Verfügung in der die auszutauschenden Dateien enthalten sind. Die vorhandenen Dateien einfach austauchen.
Download de Postie Hotfix

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.